

-- mooooments


-- timer.Create("libby_sentinel_announcement", 2400, 0, function()

-- 			for _, v in ipairs(player.GetHumans()) do
-- 				v:SendLua([[chat.AddText( Color( 255, 255, 255 ), "===============================================" )]]);
-- 				v:SendLua([[chat.AddText( Color( 33, 255, 0 ), "This server uses Sentinel" )]]);
-- 				v:SendLua([[chat.AddText( Color( 33, 255, 0 ), "Do not attempt to crash the server!" )]]);
-- 				v:SendLua([[chat.AddText( Color( 33, 255, 0 ), "Preventing server-crashers ever since 6/19/2021 and I am fucking gay!" )]]);
-- 				v:SendLua([[chat.AddText( Color( 255, 255, 255 ), "===============================================" )]]);
-- 			end

-- end)